Subject: LAD.08-21-93

From: [email-masked]
Date: Sat, 21 Aug 93 21:20:47 CDT

# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
 #   The following are packed messages sent by LAD-netters in the past few     #
 #   days.  Please address your correspondence to the sender.                  #
 #   To sign on/off, please mail to                                            #
 #		[email-masked] .                                #
 #   Please send your post, questions, answers, opinions, to                   #
 #		[email-masked] .                                        #
 #   You can use anonymous ftp to retrieve all the packages posted to LADnet.  #
 #   The site is spike.rice.edu and the directory is /lads.                    #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]"   21-AUG-1993 18:50:59.55

	I am a CSPA, my husband is a lad, and my daughter(She's 7 now) is 
	still in China. I have some problems need to be helped.

	1. When I filed I-485, I didn't file I-134, and I don't have any
	   job. I just presented a certificate from my bank with about
	   $10,000 savings. Am I going to have any trouble with this
	   kind of financial situation ?
	2. I'm going to graduate at the end of this year. I'd planned to
	   bring my daughter here by then. If I file I-824 for her, I'm
	   afraid she cannot come very soon. Can I get her a visiting
	   visa when I'm still a student now? Or is there any suggestion
	   which can make her come soon ?
	3. My husband doesn't have Birth Certificate. We got his approval
	   from Chinese consulate at San Francisco on Aug. 17 and mailed
	   back to the relatives in Beijing to do the certificate for him.
	   How long it'll take? Is it going to be late?

	Sorry for this long list of problems. I do appreciate for any kind of
	responses. Thanks.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 19-AUG-1993 12:30:52.68

	Hi, I would like to post/share the following with the netter.
	Thank you for your assistance.

	Does any LAD who filed I-485 to local INS get a official
	receipt or letter? I have a friend (he is a LAD) just got a
	short letter from Buffalo INS. The letter came with a questionnaire
	and asked him to provide additional information before the INS 
	initiates to process his application. The questionnaire contains
	3 parts: 1) educational and training background; 2) work experiences;
	3) organizations. The questions is very detailed. For example, it asks
	"Who is your supervisor when your worked in a university or research
	institute," "Did you work in a US joint venture?", "What was the Chinese
	partner and belongs to which Chinese department, etc" "What kind of 
	projects did you participated?" "Have you ever participated in  
	meetings of CPC, CYL, or housing committees, workplace committees, etc?"

	Has anybody receive similar letters?

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]"  19-AUG-1993 12:21:57.18

	Hi, can anyone give some information about San Antonio INS, i.e., 
	do they accept application for LAD in person? Do they grant work permit 
	right away? Or do they give a specific date for interview? Thank you.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]"  "Zhong Deng" 19-AUG-1993 01:21:00.16

	I am covered by CSPA, but my girlfriend is not. If we get married these
 	days, can she apply for PR under CSPA as LAD?  BTW, I already filed my 
	application, if this makes any difference.

	Your information is highly appreciated.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 20-AUG-1993 11:24:44.63

	How to get the past packages from LADnets? Can anybody kindly send me
	the checklist of the LAD application package? Thanks in advance.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]"   20-AUG-1993 11:16:44.92

	Hi, I just received a notice called M-180 from INS. Attached are two 
	sheets of detailed questions regarding to education, working experience
 	and political affiliations(including communist youth league meetings 
	and activities, etc.). Does anyone has experience in handling such kind
	of things?

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]"  "Yiying Shao" 20-AUG-1993 11:16:34.02

	Has anybody received a question from INS after applying  the PR as a 
	LAD?  Could anybody give me some information about how to fill the 
	form? 

	Any information will be appreciated.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 19-AUG-1993 22:06:11.13

	I have a questions about filling form I-485 part 3 C about membership. 
	I was Chinese Youth League. I am 26 years old. Should I fill waiver form
 	like communist member or Just fill I am a Chinese Youth League member, 
	and from 16 to 26. 
	Nature of it: Communist satellite? Thank you advance.

---=----------------------------------------------------------------------------
>From:	IN%"[email-masked]" 19-AUG-1993 11:37:26.95

	This morning I and my wife went to the local INS in Orlando, Florida 
	to file the PR application for my wife. The application was rejected 
	just because we got married in January this year. The official said we 
	had to be married before October, 1992 in order to be eligible for the
     	application. If anyone else met this problem before, please give a guide
 	of how to handle it.

--------------------------------------------------------------------------------